- 2020-07-21
  - Received request to release core#234.
- 2020-07-22
  - Received notification that changes are ready.
  - Published internal release announcement.
  - Created release notes draft.
  - Received QA LGTM.
  - Received builds.
  - Failed to publish to CWS: "You may not edit or publish an item that is in review."
  - Published to AMO.
  - Noticed that release is live on AMO.
  - Published to Microsoft store.
  - Published to Opera store.
  - Published release notes.
- 2020-07-23
  - Noticed that release is live on Opera store.
  - Published to CWS.
- 2020-07-27
  - Noticed that release is live on CWS.
